Bug #80219

Add confirmation "I know what I'm doing" for distribution install

Added by Thomas Löffler over 2 years ago. Updated 2 months ago.

Status:
New
Priority:
Should have
Assignee:
-
Category:
Extension Manager
Start date:
2017-03-09
Due date:
% Done:

0%

TYPO3 Version:
8
PHP Version:
Tags:
Complexity:
Is Regression:
No
Sprint Focus:

Description

When I use currently 8.6.1 and want to install the Introduction Package, I go to the Extension Manager.
There I select "Get preconfigured distributions" and want to install the Introduction Package.

An error occurs and tells me that this distribution has a dependency until 8.5.99.
The installation does not work.

If I go to the Extension Manager list and press the install button next to the Introduction Package, I get the possibility to say "I know what I'm doing" and am able to install it.

The installation on the distribution module should give me the same possibility.

History

#1 Updated by Benni Mack about 2 years ago

  • Target version changed from 8 LTS to next-patchlevel

#2 Updated by Benni Mack 2 months ago

  • Target version changed from next-patchlevel to Candidate for patchlevel

Also available in: Atom PDF